Bug 56093 - nvi-m17n-1.79-19991117.9 fails rpmlint tests
nvi-m17n-1.79-19991117.9 fails rpmlint tests
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nvi-m17n (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Nakai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-12 14:09 EST by Tim Powers
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-08 04:36:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Powers 2001-11-12 14:09:09 EST
Here's the output of rpmlint on this package:

E: nvi-m17n dir-or-file-in-tmp /var/tmp/vi.recover
E: nvi-m17n non-standard-dir-perm /var/tmp/vi.recover 01777

Tim
Comment 1 Nakai 2002-03-11 01:28:12 EST
fixed in nvi-m17n-1.79-20011024.2

Note You need to log in before you can comment on or make changes to this bug.